

/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}


/*
font-family:'NimbusStencilW01-Stenci';
font-family:'Nimbus Sans TW01Lig';
font-family:'NimbusSanTW01LigItalic';
font-family:'Nimbus Sans TW01';
font-family:'Nimbus Sans TW01 Italic';
font-family:'Nimbus Sans TW01 Bold';
font-family:'NimbusSanTW01BoldItalic';
font-family:'Nimbus Sans TW01Bla';
font-family:'NimbusSanTW01BlaItalic';
font-family:'Nimbus Sans DiaDW01';
font-family:'NimbusSanDiaOnlShaDW01';
font-family:'Nimbus Sans TW01Con';
font-family:'NimbusSanDW01ConBold';
font-family:'Nimbus Sans TW01BlaCon';
font-family:'Nimbus Sans TW01LigExt';
font-family:'Nimbus Sans TW01Ext';
font-family:'NimbusSanTW01ExtBold';
font-family:'Nimbus Sans TW01BlaExt';
font-family:'Nimbus Sans DW01UltLig';
font-family:'Nimbus Sans DW01Lig';
font-family:'NimbusSanDW01LigItalic';
font-family:'Nimbus Sans DW01';
font-family:'Nimbus Sans DW01 Italic';
font-family:'Nimbus Sans DW01 Bold';
font-family:'NimbusSanDW01BoldItalic';
font-family:'Nimbus Sans DW01Bla';
font-family:'NimbusSanDW01BlaItalic';
font-family:'Nimbus Sans OutDW01Bol';
font-family:'Nimbus Sans DW01LigCon';
font-family:'NimbusSanDW01LigConItal';
font-family:'Nimbus Sans DW01Con';
font-family:'NimbusSanDW01ConItalic';
font-family:'NimbusSanDW01ConBoldD';
font-family:'NimbusSanDW01ConBoldIta';
font-family:'Nimbus Sans DW01BlaCon';
font-family:'NimbusSanDW01BlaConItal';
font-family:'Nimbus Sans DW01LigExt';
font-family:'Nimbus Sans DW01Ext';
font-family:'NimbusSanDW01ExtBold';
font-family:'Nimbus Sans DW01BlaExt';
font-family:'NimbusSanOutDW01BlaExt';
font-family:'URWNimbusSansInitialsW0';
*/

b{font-family:'Nimbus Sans DW01 Bold';}

/* Generic Styling */
html {
	
	height: 100%;
}
body{
	width: 100%;
	height:100%;

}
body.home-layout{
	/* overflow: hidden; */
}
body.home-layout footer{
	min-height: 0px;
}
a{
	text-decoration: none;
	color: #000;
	/*
-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
*/
}
a:hover{
	color: rgb(255, 60, 76);
}
.wrapper ,.showcase{
	width: 100%;
	height: 100%;
	
}
.showcase{
	z-index: 1;
}
.slide{
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: cover !important;
	background-position: center center;
	
}
.slide1{
	background:url(/images/taylortaylor1.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/taylortaylor1.jpg',
        sizingMethod='scale');
}
.slide2{
	background:url(/images/taylortaylor2.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/taylortaylor2.jpg',
        sizingMethod='scale');
}
.slide3{
	background:url(/images/taylortaylor3.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/taylortaylor3.jpg',
        sizingMethod='scale');
}
.slide4{
	background:url(/images/taylortaylor4.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/images/taylortaylor4.jpg',
        sizingMethod='scale');
}
#logo{
	z-index: 99;
	position: absolute;
	width: 355px;
	height: 195px;
	background: url(/images/logo.png) no-repeat center center;
	background-size: cover;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: pointer;
}
.content{
	padding: 90px 50px;
	position: relative;
}
.col{
	width: 28%;
	margin-right: 8%;
	float: left;
}
.col p.heading{
	font-weight: bold;
	font-family:'Nimbus Sans DW01 Bold';
	margin-bottom: 20px
	
}
.back{
	font-family:'Nimbus Sans TW01';
	position: absolute;
	right: 0px;
	top: 0px;
	width: 150px;
	height: 35px;
	background: #000000;
	color: #ffffff;
	z-index: 9;
	text-align: center;
	cursor: pointer;
}
.back span{
	position: relative;
	top:8px;
}
ul li{
	font-family:'Nimbus Sans TW01';
	margin-left: 24px;
	text-indent: -14px;
	margin-bottom: 10px;
}
li:before {
    content: "– ";
    left: -9px;
    position: relative;
}
.col.last{
	margin-right: 0%;
}
.col.last p{
	padding-bottom: 30px;
}
.footer{
	width: 40%;
	margin-top: 50px;
	float:left;
	padding-bottom: 50px;
	cursor: pointer;
}
.footer img{
	width: 100%;
	height: 100%;
}
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  { 
	body{
		font-size: 22px;
	}
	#logo{
		width: 550px;
		height: 302px;
	}
	.back{
		height: 40px;
	}
	.content{
		padding: 60px 50px;
	}
	.col{
		width: 42%;
		margin-right: 8%;
		float: left;
	}
	ul li{
		text-indent: -20px;
	}
	li:before{
		left: -5px;
	}
	.col.second{
		margin-right: 0px;
	}
	.col.last{
		width: 100%;
	}
	.footer{
		margin-top: 40px;
		width: 55%;
	}
}
@media only screen 
 and (min-device-width : 320px) 
and (max-device-width : 767px) {
	body p{
		font-size: 44px;
	}
	#logo{
		width: 600px;
		height: 330px;
	}
	.back{
		display: none;
	}
	ul li{
		text-indent: -38px;
		font-size: 44px;
		margin-left: 37px;
	}
	li:before{
		left: 0px;
	}
	.content{
		padding: 100px 100px;
	}
	.col{
		width: 90%;
		float: none;
		margin: 0 auto;
		margin-bottom: 80px;
	}
	.col.second{
		float: none;
		margin: 0 auto;
		margin-bottom: 80px;
	}
	.col.last{
		width: 90%;
		float: none;
		margin: 0 auto;
		margin-bottom:80px;
		}
		
	.col.last p{
		padding-bottom: 50px;
	}
	.footer{
		margin-top: 0px;
		width: 90%;
		float: none;
		margin: 0 auto
	}
	.footer img{
		margin-top: 30px;
		width: 80%;
	}
	
	
}
